
Sistema Integrado de Radar - Task #24

Milestone # 16 (Closed): Interfaz de dispositivos en hardware

Interfaz del CGS

10/14/2015 11:34 AM - Joaquín Verástegui

Status: Closed Start date: 10/14/2015

Priority: Normal Due date: 11/04/2015

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 24.00 hours

Target version: Versión 1.0 Spent time: 51.00 hours

Description

CGS es Clock Generator and Synchronizer

History

#1 - 10/14/2015 11:34 AM - Joaquín Verástegui

- Parent task set to #16

#2 - 10/14/2015 01:44 PM - Joaquín Verástegui

- Subject changed from Interfaz de comunicación en hardware del Clock Generator and Synchronizer to Clock Generator and Synchronizer

#3 - 10/14/2015 01:48 PM - Joaquín Verástegui

- Subject changed from Clock Generator and Synchronizer to Interfaz del CGS

- Description updated

#4 - 10/15/2015 04:51 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#5 - 10/22/2015 09:02 AM - Fiorella Quino

- % Done changed from 0 to 10

#6 - 10/29/2015 05:11 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 10 to 100

Se revisó la documentación y se verificó que los equipos (Trimble, RaspberryPi y AD9548) funcionan correctamente.

#7 - 11/02/2015 08:38 AM - Joaquín Verástegui

Fiorella,

para poder cerrar este issue, ¿Cómo hiciste para probar que el sistema esté recibiendo y enviando mensajes rest? Si hiciste esta prueba por favor

coloca los mensajes enviados y recibidos desde el raspberry pi con imagenes.

Saludos,

Joaquín

Fiorella Quino wrote:

Se revisó la documentación y se verificó que los equipos (Trimble, RaspberryPi y AD9548) funcionan correctamente.
#8 - 11/03/2015 02:55 PM - Fiorella Quino

- File HTTPresponse_200OK.png added

- File raspberrypi_200OK.png added

Se realizó pruebas desde pc por ethernet y desde el mismo Raspberry PI.

#9 - 11/18/2015 12:46 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#10 - 05/26/2016 01:30 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed

Files

HTTPresponse_200OK.png 68.1 KB 11/03/2015 Fiorella Quino

raspberrypi_200OK.png 141 KB 11/03/2015 Fiorella Quino
